rvm


Installing Ruby 1.9.3 on Debian using RVM

First of all, check if there's a Ruby package installed on your Debian and remove it, as it may conflict later on: apt-get remove ruby ruby1.8  Now some prerequesites for Debian: apt-get -y install build-essential openssl libreadline6 libreadline6-dev curl git-core zlib1g zlib1g-dev libssl-dev libyaml-dev libsqlite3-dev sqlite3 libxml2-dev libxslt-dev autoconf libc6-dev ncurses-dev automake libtool bison subversion locales-all […]